--[[
	This file is part of PlayerZone AddOn for WoW 3.3.5a
	
	This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
	
	Copyright © 2017 Yulemath
	
	PlayerZone Locale
	Please use the Localization App on WoWAce to Update this
	http://www.wowace.com/projects/playerzone/localization/
]]

local L = LibStub("AceLocale-3.0"):NewLocale("PlayerZone", "enUS", true)
if not L then return end

-- Dungeons Traduction
-- Kalimdor
L["waillingcaverns"] = "Wailling Caverns"
L["razorfenkraul"] = "Razorfen Kraul"
L["razorfendowns"] = "Razorfendowns"
L["blackfathomdeeps"] = "Blackfathom Deeps"
L["maraudon"] = "Maraudon"
L["diremaul : warpwoodquarter"] = "Dire Maul : Warpwood Quarter"
L["diremaul : capitalgardens"] = "Dire Maul : Capital Gardens"
L["diremaul : gordokcommons"] = "Dire Maul : Gordok Commons"
L["onyxialair"] = "Onyxia's Lair"
L["zulfarrak"] = "Zul'Farrak"
L["gt1"] = "Caverns of Time : Escape from Durnhold Keep"
L["gt2"] = "Caverns of Time : Opening the Dark Portal"
L["gt4"] = "Caverns of Time : Culling of Stratholme"
L["gt3"] = "Caverns of Time : Battle for Mount Hyjal"
L["ruinsofahnqiraj"] = "Ruins of Ahn'Qiraj"
L["templeofahnqiraj"] = "Temple of Ahn'Qiraj"
L["ragefire"] = "Rage Fire Chasm"
-- Eastern Kingdoms
L["magisterterrace"] = "Magister's Terrace"
L["sunwellplateau"] = "Sunwell Plateau"
L["stratholme"] = "Stratholme"
L["scholomance"] = "Scholomance"
L["zulaman"] = "Zul'Aman"
L["scarletmonastery : graveyard"] = "Scarlet Monastery : Graveyard"
L["scarletmonastery : library"] = "Scarlet Monastery : Library"
L["scarletmonastery : armory"] = "Scarlet Monastery : Armory"
L["scarletmonastery : cathedral"] = "Scarlet Monastery : Cathedral"
L["shadowfangkeep"] = "Shadowfang Keep"
L["gnomeregan"] = "Gnomergan"
L["uldaman"] = "Uldaman"
L["blackrockmountain : blackrockdepths"] = "Blackrock Mountains : Blackrock Depths"
L["blackrockmountain : lowerblackrockspire"] = "Blackrock Mountains : Lower Blackrock Spire"
L["blackrockmountain : upperblackrockspire"] = "Blackrock Mountains : Upper Blackrock Spire"
L["blackroclmountain : moltencore"] = "Blackrock Mountains : Molten Core"
L["blackrockmountain : blackwinglair"] = "Blackrock Mountains : Blackwing's Lair"
L["deadmines"] = "The Deadmines"
L["sunkentemple"] = "Sunken Temple (Atal'Hakkar's Temple)"
L["zulgurub"] = "Zul'Gurub"
L["stockade"] = "Stromwind's Stockade"
-- Outland
L["hellfireremparts"] = "Hellfire Citadel : Hellfire Remparts"
L["bloodfurnace"] = "Hellfire Citadel : Blood Furnace"
L["shatteredhalls"] = "Hellfire Citadel : Shattered Halls"
L["magtheridon"] = "Hellfire Citadel : Magtheridon' Lair"
L["manatombs"] = "Auchindoun : Mana Tombs"
L["auchenaicrypts"] = "Auchindoun : Auchenai Crypts"
L["sethekkhalls"] = "Auchindoun : Sethekk Halls"
L["shadowlabyrinth"] = "Auchindoun : Shadow Labyrinth"
L["blacktemple"] = "Black Temple"
L["slavepens"] = "Coilfang Reservoir : Slave Pens"
L["underblog"] = "Coilfang Reservoir : Underblog"
L["steamvault"] = "Coilfang Reservoir : Steam Vault"
L["serpentshrinecavern"] = "Coilfang Reservoir : Serpent Shrine Cavern"
L["gruulslair"] = "Gruul's Lair"
L["mechanar"] = "Tempest Keep : Mechanar"
L["botanica"] = "Tempest Keep : Botanica"
L["arcatraz"] = "Tempest Keep : Arcatraz"
L["theeye"] = "Tempest Keep : The Eye"
-- Northend
L["dalaran : violethold"] = "Dalaran : Violet Hold"
L["forgeofsouls"] = "Icecrown Citadel : Forge of Souls"
L["pitofsaron"] = "Icecrown Citadel : Pit of Saron"
L["hallsofreflection"] = "Icecrown Citadel : Halls of Reflection"
L["trialofthechampion"] = "Crusader's Coliseum : Trial of the Champion"
L["icecrowncitadel"] = "Icecrown Citadel : The Frozen Throne"
L["trialofthecrusader"] = "Crusader's Coliseum : Trial of the Crusader"
L["vaultofarchavon"] = "Vault of Archavon"
L["nexus"] = "The Nexus : Nexus"
L["occulus"] = "The Nexus : Occulus"
L["eyeofeternity"] = "The Nexus : Eye of Eternity"
L["azjol-nerub"] = "Azjol-Nerub : Azjol-Nerub"
L["ahnkahet"] = "Azjol-Nerub : Ahn'Kahet"
L["naxxramas"] = "Naxxramas"
L["sanctumobsidian"] = "Wyrmrest Temple : Sanctum Obsidian"
L["sanctumruby"] = "Wyrmrest Temple : Sanctum Ruby"
L["utgardekeep"] = "Utgarde Keep : Utgarde Keep"
L["utgardepinnacle"] = "Utgarde Keep : Utgarde Pinnacle"
L["Draktharonkeep"] = "Drak'Tharon Keep"
L["Gundrak"] = "Gundrak"
L["hallsofstone"] = "Ulduar : Halls of Stone"
L["hallsoflightning"] = "Ulduar : Halls of Lightning"
L["ulduar"] = "Ulduar : Ulduar"

-- Misc Traduction

L["|cffffffffNiveau : |r"] = "|cffffffffLevel : |r"
L["Capitale"] = "City"
L["|r) Chargé."]  = "|r) Loaded."
L["|cffffffffCliquer pour afficher les options|r"] = "|cffffffffClick to open Options|r"
L["Instances"] = "Dungeons"
L[" \|  Heroïque : "] = " \|  Heroic : "
L["Oui"] = "Yes"
L["Non"] = "No"
L["|r  \|  Joueurs : "] = "|r  \|  Players : "
L["  \|  Héroïque : "] = "  \|  Heroic : "
L["  \|  Difficulté : "] = "  \|  Difficulty : "
L["Héroïque"] = "Heroic"
L["Joueurs"] = "Players"

-- options Frame Traduction

L["PlayerZone vous permet d'afficher le nom des régions ainsi que leur niveau moyen. Vous pouvez également régler l'affichage des instances sur la WorldMap."] = "PlayerZone lets you view the region names and their average level. You can also set the dungeons display on WorldMap."
L["|cffffff00Cet AddOn est désormais compatible avec Mapster. Carbonite, en revanche, n'est pas pris en charge car il intègre déjà des fonctionalités similaires à PlayerZone et même bien plus.|r"] = "|cffffff00This AddOn is now compatible with Mapster. Carbonite, on the other hand, is not supported because it already incorporates features similar to PlayerZone and even more.|r"
L["|cffffff00De nouvelles fonctionalités devraient venir dans le futur, n'hésitez pas à jeter un œil sur le site Curse ou via votre application Twitch.|r"] = "|cffffff00New features should come in the future, do not hesitate to take a look at the Curse site or via your Twitch application.|r"
L["Auteur : "] = "Author : "
L["|cffaaaaffGénéralités.|r"] = "|cffaaaaffGénéralities.|r"
L["Fenêtre Principale"] = "Main window"
L["Bascule l'affichage de la fenêtre principale"] = "Toggle main window display"
L["Instances WorldMap"] = "WorldMap dungeons"
L["Bascule l'affichage des instances et le niveau de région sur la WorldMap"] = "Toggle dungeons display and the region level on the WorldMap"
L["Coordonnées WorldMap"] = "WorldMap coordinates"
L["Bascule l'affichage des coordonnées du joueur sur la WorldMap"] = "Toggle player's coordinates display on the WorldMap"
L["Vérouillage"] = "Locking"
L["Bascule le vérouillage de la fenêtre principale"] = "Toggle main window locking"
L["|cffaaaaffRéglage de la couleur et de la texture de la fenêtre principale.|r"] = "|cffaaaaffColor and texture settings of the main window.|r"
L["Couleur"] = "Color"
L["Cliquer pour choisir la couleur"] = "Click to choose color"
L["Cliquer pour choisir la texture."] = "Click to choose texture"
L["|cffaaaaffAffichage du plugin de la MiniMap.|r"] = "|cffaaaaffDisplay of MiniMap plugin.|r"
L["Bascule l'affichage du plugin sur la minimap"] = "Toggle the plugin display on the minimap"
L["|cffaaaaffRéglage des Fonts de la fenêtre principale.|r"] = "|cffaaaaffFont settings of the main window.|r"
L["Sélection de la Font"] = "Select Font"
L["Sélection de la Font de la fenêtre principale"] = "Selecting the main window Font"
L["Taille de la Font"] = "Font size"
L["Règle la taille de la Font de la fenêtre principale"] = "Sets the font size of the main window"
L["Position du joueur :"] = "Player position"